List tags
GET
Get the tags for a particular conversation by providing the conversation id.
ApiKeyAuthheader
Authorization<token>conversationId*integerFormat
int64List of tags for a conversation
application/json- response
data?array<>curl -X GET 'https://dev.dixa.io/v1/conversations/{conversationId}/tags' \ -H 'Authorization: <API token>'{}
"data": []
{},
"id": "b794a74a-625b-4303-8237-9b11668a9605",
"name": "example",
"state": "Active"
{},
"id": "b794a74a-625b-4303-8237-9b11668a9605",
"name": "example",
"state": "Active"
{},
"id": "b794a74a-625b-4303-8237-9b11668a9605",
"name": "example",
"state": "Active"
{}
"id": "b794a74a-625b-4303-8237-9b11668a9605",
"name": "example",
"state": "Active"